Subject: Ticket Assigned - Missing item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 15:28:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item  I ordered US polo bag with pouch in offer of aed 89.
My order no is 9514781379. There is no pouch in it. This is the 2nd time I ordered the same bag but still there is a problem.
Before with my first bag zip was damaged and pouch was also not there. I returned it and again order the same bag as I need the same bag. But this time pouch is still missing. Can u plz check and get back to me with a solution.
Thanks
FYI I am attaching the pic of the offer.

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3451202